# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-06-02 11:44+0545\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:39
msgid "Popular Posts Sidebar"
msgstr ""

#: functions.php:41
msgid "Add widgets here."
msgstr ""

#: inc/customizer/cta.php:6 inc/front-sections/cta.php:131
msgid "View Stories"
msgstr ""

#: inc/customizer/cta.php:14 inc/customizer/recent-posts.php:151
msgid "Button Title"
msgstr ""

#: inc/customizer/cta.php:40
msgid "Button Url"
msgstr ""

#: inc/customizer/featured-posts.php:13
msgid "Featured Posts"
msgstr ""

#: inc/customizer/featured-posts.php:14
msgid "Featured Posts Section options."
msgstr ""

#: inc/customizer/featured-posts.php:31
msgid "Featured Posts Section Enable"
msgstr ""

#: inc/customizer/featured-posts.php:50 inc/customizer/popular-posts.php:50
#: inc/customizer/recent-posts.php:112
#, php-format
msgid "Select Post %d"
msgstr ""

#: inc/customizer/popular-posts.php:13
msgid "Popular Posts"
msgstr ""

#: inc/customizer/popular-posts.php:14
msgid "Popular Posts Section options."
msgstr ""

#: inc/customizer/popular-posts.php:31
msgid "Popular Posts Section Enable"
msgstr ""

#: inc/customizer/recent-posts.php:13 inc/customizer/recent-posts.php:73
#: inc/front-sections/recent-posts.php:102
#: inc/front-sections/recent-posts.php:104
#: inc/front-sections/recent-posts.php:105
msgid "Recent Posts"
msgstr ""

#: inc/customizer/recent-posts.php:14
msgid "Recent Posts Section options."
msgstr ""

#: inc/customizer/recent-posts.php:31
msgid "Recent Posts Section Enable"
msgstr ""

#: inc/customizer/recent-posts.php:42 inc/front-sections/recent-posts.php:102
#: inc/front-sections/recent-posts.php:107
#: inc/front-sections/recent-posts.php:108
msgid "Lighting to Create Art"
msgstr ""

#: inc/customizer/recent-posts.php:49
msgid "Section Title"
msgstr ""

#: inc/customizer/recent-posts.php:80
msgid "Section Sub Title"
msgstr ""

#: inc/customizer/recent-posts.php:143
msgid "Button Text"
msgstr ""

#: inc/customizer/subscribe.php:5 inc/customizer/subscribe.php:95
#: inc/front-sections/subscribe.php:63
msgid "Subscribe"
msgstr ""

#: inc/customizer/subscribe.php:6
msgid "Subscribe Section options."
msgstr ""

#: inc/customizer/subscribe.php:23
msgid "Subscribe Section Enable"
msgstr ""

#: inc/customizer/subscribe.php:37
msgid "Background Image"
msgstr ""

#: inc/customizer/subscribe.php:45 inc/front-sections/subscribe.php:51
#: inc/front-sections/subscribe.php:53
msgid "Subscribe Now"
msgstr ""

#: inc/customizer/subscribe.php:50
msgid "Title"
msgstr ""

#: inc/customizer/subscribe.php:70 inc/front-sections/subscribe.php:58
msgid ""
"Almost two years ago I sat down in front of a computer screen, in an open "
"office space, waiting. I was nervous, eager to start and terrified."
msgstr ""

#: inc/customizer/subscribe.php:75
msgid "Description"
msgstr ""

#: inc/customizer/subscribe.php:100
msgid "Button Label"
msgstr ""

#: inc/front-sections/recent-posts.php:140
msgid "Read More"
msgstr ""
